<template>
  <span class="ma-0 indicator" :class="value" />
</template>

<script>
export default {
  props: {
    value: {
      type: String,
      default: "info"
    }
  }
};
</script>
<style scoped>
.indicator {
  height: 8px !important;
  width: 8px !important;
  display: inline-block;
  border-radius: 50%;
}
</style>
